<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0"
               >                
<xsl:output
   method="xml"
   indent="yes"
   encoding="iso-8859-1"
/>



<xsl:template match="node()|@*">
    <xsl:copy>
    <xsl:apply-templates select="node()|@*"/>
    </xsl:copy>
</xsl:template>




<xsl:template match="rule[@id='ServerRule10']">

        <rule id="ServerRule10">        
        <xsl:apply-templates select="node()|@*"/>
        </rule>
       
        
     <rule id="ServerRule11">
      <name>Memory Leak Rule</name>
      <type>server</type>
      <enabled>true</enabled>
      <nlsKey_name>perfTuningAdmin.ruleName.MemoryLeakPrototype</nlsKey_name>
      <nlsKey_component>perfTuningAdmin.componentName.jvm</nlsKey_component>
      <class>com.ibm.ws.performance.tuning.leakProtoType_1.MemoryLeakRule</class>             
      <param name="minMemoryPercentage">7</param> 
      <param name="minDuration">10</param> 
      <param name="summaryMech">3</param> 
      <param name="treeHeight">5</param> 
      <param name="numberLeaves">8</param>
      <param name="analyzeExpandingHeap">1</param>
      <param name="keepTimes">1</param>
      <param name="numberOfDecreasingExceptions">2</param>
      <param name="enableDebugFile">1</param>
      
      <param name="slidingWindow">0</param>
      <param name="alertMetric">85</param>
      <param name="historicalMode">1</param>
    </rule>        
    
</xsl:template>






</xsl:stylesheet>
